Subject: [os2genau_digest] No. 2075
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 7 Sep 2011 00:00:20 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Tuesday 06 September 2011
 Number  2075
**************************************************

Subjects for today
 
1   strip comment lines from a file ? : Voytek" <voytek at sbt dot net dot au>
2  Re:  strip comment lines from a file ? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 6 Sep 2011 09:06:53 +1100
From:  "Voytek" <voytek at sbt dot net dot au>
Subject:   strip comment lines from a file ?

how would I strip all lines starting with '#' from a file, do native OS/2
tools make it 'easy' or do I need like 'sed' ?

what about searching recursively for a string within a file, what to use ?

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Tue, 06 Sep 2011 19:01:24 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  strip comment lines from a file ?

 On Tue, 6 Sep 2011 09:06:53 +1100 Voytek wrote: 
>
>how would I strip all lines starting with '#' from a file, do native OS/2
>tools make it 'easy' or do I need like 'sed' ?
>
>what about searching recursively for a string within a file, what to use ?
>

Looks like a job for REXX!

Best regards
John Angelico
Former OS/2 SIG
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===